input[type=range].tt-slider {
    -webkit-appearance: none;
    width: 100%;
    margin: 5px 0;
}
input[type=range].tt-slider:focus {
    outline: none;
}
input[type=range].tt-slider::-webkit-slider-runnable-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
/*    box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);*/
    background: #000000;
    border-radius: 0;
    border: none;
}
input[type=range].tt-slider::-webkit-slider-thumb {
/*    box-shadow: 0 0 1px #000000, 0 0 0 #000000;*/
    border: none;
    height: 9px;
    width: 9px;
    border-radius: 9px;
    background: rgba(0, 0, 0, 1);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -4px;
}
input[type=range].tt-slider:focus::-webkit-slider-runnable-track {
    background: #000000;
}
input[type=range].tt-slider::-moz-range-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
/*    box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);*/
    background: #000000;
    border-radius: 0;
    border: none;
}
input[type=range].tt-slider::-moz-range-thumb {
/*    box-shadow: 0 0 1px #000000, 0 0 0 #000000;*/
    border: none;
    height: 9px;
    width: 9px;
    border-radius: 9px;
    background: rgba(0, 0, 0, 1);
    cursor: pointer;
}
input[type=range].tt-slider::-ms-track {
    width: 100%;
    height: 1px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range].tt-slider::-ms-fill-lower {
    background: #000000;
    border: none;
    border-radius: 0;
/*    box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);*/
}
input[type=range].tt-slider::-ms-fill-upper {
    background: #000000;
    border: none;
    border-radius: 0;
/*    box-shadow: 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(13, 13, 13, 0);*/
}
input[type=range].tt-slider::-ms-thumb {
/*    box-shadow: 0 0 1px #000000, 0 0 0 #000000;*/
    border: none;
    height: 9px;
    width: 9px;
    border-radius: 9px;
    background: rgba(0, 0, 0, 1);
    cursor: pointer;
}
input[type=range].tt-slider:focus::-ms-fill-lower {
    background: #000000;
}
input[type=range].tt-slider:focus::-ms-fill-upper {
    background: #000000;
}
